Subject: Re: bug#25426: Copyright Assignment

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Feb 2017 18:23:12 +0200

> From: Andrew Robbins <[email-masked]>
> Date: Mon, 13 Feb 2017 22:15:08 -0500
> 
> I recently realized that I neglected to include in my patch
> submission information regarding copyright assignment. I haven't
> filled out the required paperwork to assign copyright to the FSF
> so if that is the only thing standing in the way of accepting the
> patch then I will gladly fill it out should a dev send it my
> way.

Yes, your contribution is large enough to require legal paperwork.

I will send you the copyright assignment form off-list.

Thanks.